file(REMOVE_RECURSE
  "CMakeFiles/obj.Polly.dir/Analysis/DependenceInfo.cpp.o"
  "CMakeFiles/obj.Polly.dir/Analysis/DependenceInfo.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Analysis/PolyhedralInfo.cpp.o"
  "CMakeFiles/obj.Polly.dir/Analysis/PolyhedralInfo.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Analysis/PruneUnprofitable.cpp.o"
  "CMakeFiles/obj.Polly.dir/Analysis/PruneUnprofitable.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Analysis/ScopBuilder.cpp.o"
  "CMakeFiles/obj.Polly.dir/Analysis/ScopBuilder.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Analysis/ScopDetection.cpp.o"
  "CMakeFiles/obj.Polly.dir/Analysis/ScopDetection.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Analysis/ScopDetectionDiagnostic.cpp.o"
  "CMakeFiles/obj.Polly.dir/Analysis/ScopDetectionDiagnostic.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Analysis/ScopGraphPrinter.cpp.o"
  "CMakeFiles/obj.Polly.dir/Analysis/ScopGraphPrinter.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Analysis/ScopInfo.cpp.o"
  "CMakeFiles/obj.Polly.dir/Analysis/ScopInfo.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Analysis/ScopPass.cpp.o"
  "CMakeFiles/obj.Polly.dir/Analysis/ScopPass.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/CodeGen/BlockGenerators.cpp.o"
  "CMakeFiles/obj.Polly.dir/CodeGen/BlockGenerators.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/CodeGen/CodeGeneration.cpp.o"
  "CMakeFiles/obj.Polly.dir/CodeGen/CodeGeneration.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/CodeGen/CodegenCleanup.cpp.o"
  "CMakeFiles/obj.Polly.dir/CodeGen/CodegenCleanup.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/CodeGen/IRBuilder.cpp.o"
  "CMakeFiles/obj.Polly.dir/CodeGen/IRBuilder.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/CodeGen/IslAst.cpp.o"
  "CMakeFiles/obj.Polly.dir/CodeGen/IslAst.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/CodeGen/IslExprBuilder.cpp.o"
  "CMakeFiles/obj.Polly.dir/CodeGen/IslExprBuilder.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/CodeGen/IslNodeBuilder.cpp.o"
  "CMakeFiles/obj.Polly.dir/CodeGen/IslNodeBuilder.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/CodeGen/LoopGenerators.cpp.o"
  "CMakeFiles/obj.Polly.dir/CodeGen/LoopGenerators.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsGOMP.cpp.o"
  "CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsGOMP.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsKMP.cpp.o"
  "CMakeFiles/obj.Polly.dir/CodeGen/LoopGeneratorsKMP.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/CodeGen/PerfMonitor.cpp.o"
  "CMakeFiles/obj.Polly.dir/CodeGen/PerfMonitor.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/CodeGen/RuntimeDebugBuilder.cpp.o"
  "CMakeFiles/obj.Polly.dir/CodeGen/RuntimeDebugBuilder.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/CodeGen/Utils.cpp.o"
  "CMakeFiles/obj.Polly.dir/CodeGen/Utils.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Exchange/JSONExporter.cpp.o"
  "CMakeFiles/obj.Polly.dir/Exchange/JSONExporter.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Support/DumpFunctionPass.cpp.o"
  "CMakeFiles/obj.Polly.dir/Support/DumpFunctionPass.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Support/DumpModulePass.cpp.o"
  "CMakeFiles/obj.Polly.dir/Support/DumpModulePass.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Support/GICHelper.cpp.o"
  "CMakeFiles/obj.Polly.dir/Support/GICHelper.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Support/ISLTools.cpp.o"
  "CMakeFiles/obj.Polly.dir/Support/ISLTools.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Support/RegisterPasses.cpp.o"
  "CMakeFiles/obj.Polly.dir/Support/RegisterPasses.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Support/SCEVAffinator.cpp.o"
  "CMakeFiles/obj.Polly.dir/Support/SCEVAffinator.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Support/SCEVValidator.cpp.o"
  "CMakeFiles/obj.Polly.dir/Support/SCEVValidator.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Support/ScopHelper.cpp.o"
  "CMakeFiles/obj.Polly.dir/Support/ScopHelper.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Support/ScopLocation.cpp.o"
  "CMakeFiles/obj.Polly.dir/Support/ScopLocation.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Support/VirtualInstruction.cpp.o"
  "CMakeFiles/obj.Polly.dir/Support/VirtualInstruction.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/Canonicalization.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/Canonicalization.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/CodePreparation.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/CodePreparation.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/DeLICM.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/DeLICM.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/DeadCodeElimination.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/DeadCodeElimination.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/FlattenAlgo.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/FlattenAlgo.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/FlattenSchedule.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/FlattenSchedule.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/ForwardOpTree.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/ForwardOpTree.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/ManualOptimizer.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/ManualOptimizer.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/MatmulOptimizer.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/MatmulOptimizer.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/MaximalStaticExpansion.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/MaximalStaticExpansion.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/ScheduleOptimizer.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/ScheduleOptimizer.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/ScheduleTreeTransform.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/ScheduleTreeTransform.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/ScopInliner.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/ScopInliner.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/Simplify.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/Simplify.cpp.o.d"
  "CMakeFiles/obj.Polly.dir/Transform/ZoneAlgo.cpp.o"
  "CMakeFiles/obj.Polly.dir/Transform/ZoneAlgo.cpp.o.d"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/obj.Polly.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
